/* End custom CSS */

.elementor-5122 .elementor-element.elementor-element-f597eb9 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-block-end: 10px;
}

.elementor-5122 .elementor-element.elementor-element-bd811e4 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-5122 .elementor-element.elementor-element-bd811e4 .elementor-heading-title {
	font-size: 16px;
	font-weight: bold;
}

.elementor-5122 .elementor-element.elementor-element-3c8ad83 {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
	color: var(--e-global-color-accent);
}

.elementor-5122 .elementor-element.elementor-element-2592124 {
	margin-top: 0px;
	margin-bottom: 10px;
}

.elementor-5122 .elementor-element.elementor-element-f3afe5d > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-block-end: 0px;
}

.elementor-5122 .elementor-element.elementor-element-ec06fe7 img {
	border-radius: 50% 50% 50% 50%;
}

.elementor-5122 .elementor-element.elementor-element-7b23bcc > .elementor-widget-container {
	margin: -11px -1px 0px 0px;
}

.elementor-bc-flex-widget .elementor-5122 .elementor-element.elementor-element-c45178a.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-5122 .elementor-element.elementor-element-c45178a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-5122 .elementor-element.elementor-element-c45178a > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-block-end: 0px;
}

.elementor-5122 .elementor-element.elementor-element-c45178a > .elementor-element-populated {
	margin: 0px 0px 0px 5px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 5px;
}

.elementor-5122 .elementor-element.elementor-element-bf2c540 .elementor-heading-title {
	font-size: var(--e-global-typography-0d534e3-font-size);
	line-height: var(--e-global-typography-0d534e3-line-height);
}

.elementor-5122 .elementor-element.elementor-element-7a4ca80 .elementor-heading-title {
	font-size: 13px;
	line-height: 1.4em;
	color: #28a753;
}

.elementor-5122 .elementor-element.elementor-element-af0848c > .elementor-widget-container {
	margin: 0px 0px 0px 3px;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
	padding-block-end: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
	margin-block-start: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	margin-inline: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-items.elementor-inline-items {
	margin-inline: calc(-20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
	inset-inline-end: calc(-20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-icon i {
	color: var(--e-global-color-accent);
	transition: color .3s;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-icon svg {
	fill: var(--e-global-color-accent);
	transition: fill .3s;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-item:hover .elementor-icon-list-icon i {
	color: #c61a60;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
	fill: #c61a60;
}

.elementor-5122 .elementor-element.elementor-element-af0848c {
	--e-icon-list-icon-size: 16px;
	--icon-vertical-offset: 0px;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-icon {
	padding-inline-end: 11px;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-item > .elementor-icon-list-text, .elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-item > a {
	font-size: 13px;
	line-height: 1.6em;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-text {
	color: var(--e-global-color-text);
	transition: color .3s;
}

.elementor-5122 .elementor-element.elementor-element-af0848c .elementor-icon-list-item:hover .elementor-icon-list-text {
	color: var(--e-global-color-primary);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac > .elementor-widget-container {
	margin: 0px 0px 0px 22px;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
	padding-block-end: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
	margin-block-start: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	margin-inline: calc(20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-items.elementor-inline-items {
	margin-inline: calc(-20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
	inset-inline-end: calc(-20px / 2);
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-icon i {
	color: var(--e-global-color-accent);
	transition: color .3s;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-icon svg {
	fill: var(--e-global-color-accent);
	transition: fill .3s;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-item:hover .elementor-icon-list-icon i {
	color: #c61a60;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
	fill: #c61a60;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac {
	--e-icon-list-icon-size: 20px;
	--icon-vertical-offset: 0px;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-icon {
	padding-inline-end: 8px;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-item > .elementor-icon-list-text, .elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-item > a {
	font-size: 13px;
	line-height: 1.6em;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-text {
	color: var(--e-global-color-text);
	transition: color .3s;
}

.elementor-5122 .elementor-element.elementor-element-9f2b4ac .elementor-icon-list-item:hover .elementor-icon-list-text {
	color: var(--e-global-color-primary);
}

@media (max-width:1024px) {
	.elementor-5122 .elementor-element.elementor-element-bf2c540 .elementor-heading-title {
		font-size: var(--e-global-typography-0d534e3-font-size);
		line-height: var(--e-global-typography-0d534e3-line-height);
	}
	
	.elementor-5122 .elementor-element.elementor-element-af0848c > .elementor-widget-container {
		margin: 0px 0px 0px 10px;
	}
	
	.elementor-5122 .elementor-element.elementor-element-9f2b4ac > .elementor-widget-container {
		margin: 10px 0px 0px 7px;
	}
}

@media (max-width:767px) {
	.elementor-5122 .elementor-element.elementor-element-bd811e4 {
		text-align: start;
	}
	
	.elementor-5122 .elementor-element.elementor-element-3c8ad83 {
		text-align: start;
	}
	
	.elementor-5122 .elementor-element.elementor-element-f3afe5d {
		width: 15%;
	}
	
	.elementor-5122 .elementor-element.elementor-element-c45178a {
		width: 85%;
	}
	
	.elementor-5122 .elementor-element.elementor-element-c45178a > .elementor-element-populated {
		margin: 0px 0px 0px 10px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 10px;
	}
	
	.elementor-5122 .elementor-element.elementor-element-bf2c540 .elementor-heading-title {
		font-size: var(--e-global-typography-0d534e3-font-size);
		line-height: var(--e-global-typography-0d534e3-line-height);
	}
}

@media (min-width:768px) {
	.elementor-5122 .elementor-element.elementor-element-f3afe5d {
		width: 12.532%;
	}
	
	.elementor-5122 .elementor-element.elementor-element-c45178a {
		width: 87.466%;
	}
}

/* Start custom CSS for heading, class: .elementor-element-bf2c540 */
.elementor-5122 .elementor-element.elementor-element-bf2c540 a:hover {
	color: #c61a60 !important;
}

.elementor-5209 .elementor-element.elementor-element-56ac4b37:not(.elementor-motion-effects-element-type-background), .elementor-5209 .elementor-element.elementor-element-56ac4b37 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: var(--e-global-color-text);
}

.elementor-5209 .elementor-element.elementor-element-56ac4b37 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-56ac4b37 > .elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s;
}

.elementor-5209 .elementor-element.elementor-element-1ee3315b .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-1ee3315b .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-1ee3315b .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-a6326f7 .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-a6326f7 .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-a6326f7 .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-7bac3e99 .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-7bac3e99 .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-7bac3e99 .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-49a222c4 .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-49a222c4 .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-49a222c4 .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-bc-flex-widget .elementor-5209 .elementor-element.elementor-element-5780b9e1.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-5209 .elementor-element.elementor-element-5780b9e1.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-5209 .elementor-element.elementor-element-2fed5ce6 .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-2fed5ce6 .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-2fed5ce6 .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-43978025 .ha-slick-content {
	padding: 0px 0px 0px 0px;
}

.elementor-5209 .elementor-element.elementor-element-43978025 .ha-slick-title {
	margin-bottom: 0px;
	font-size: 0px;
}

.elementor-5209 .elementor-element.elementor-element-43978025 .ha-slick-subtitle {
	margin-bottom: 0px;
	font-size: 0px;
}

@media (max-width:767px) {
	.elementor-5209 .elementor-element.elementor-element-46d89657 {
		width: 33.33%;
	}
	
	.elementor-5209 .elementor-element.elementor-element-3cca3531 {
		width: 33.33%;
	}
	
	.elementor-5209 .elementor-element.elementor-element-8476082 {
		width: 33.33%;
	}
	
	.elementor-5209 .elementor-element.elementor-element-3cc462c5 {
		width: 33.33%;
	}
	
	.elementor-5209 .elementor-element.elementor-element-5780b9e1 {
		width: 33.33%;
	}
	
	.elementor-5209 .elementor-element.elementor-element-1c7c8368 {
		width: 33.33%;
	}
}
/*# sourceMappingURL=slick.css.map */

/* Slider */
.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before, .slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}
/*# sourceMappingURL=slick-theme.css.map */

@charset "UTF-8";

/* Slider */
.slick-loading .slick-list {
	background: #fff url("https://cdn-cohdo.nitrocdn.com/KnkqEXDKlDBlUBuQQbozhLtnIcfZOMgK/assets/images/optimized/rev-7585eac/talent2go.de/wp-content/plugins/happy-elementor-addons/assets/vendor/slick/./ajax-loader.gif") center center no-repeat;
}

.slick-loading .slick-list.nitro-lazy {
	background: none !important;
}

/* Arrows */
.slick-prev, .slick-next {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	outline: none;
	background: transparent;
	color: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}

.slick-prev:before, .slick-next:before {
	font-family: "slick";
	font-size: 20px;
	line-height: 1;
	color: white;
	opacity: .75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: -25px;
}

[dir="rtl"] .slick-prev {
	left: auto;
	right: -25px;
}

.slick-prev:before {
	content: "←";
}

[dir="rtl"] .slick-prev:before {
	content: "→";
}

.slick-next {
	right: -25px;
}

[dir="rtl"] .slick-next {
	left: -25px;
	right: auto;
}

.slick-next:before {
	content: "→";
}

[dir="rtl"] .slick-next:before {
	content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	position: absolute;
	bottom: -25px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	width: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 20px;
	width: 20px;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "•";
	width: 20px;
	height: 20px;
	font-family: "slick";
	font-size: 6px;
	line-height: 20px;
	text-align: center;
	color: black;
	opacity: .25;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
	color: black;
	opacity: .75;
}
/** Widgets: slider **/

.ha-carousel .slick-vertical .slick-slide, .ha-slider .slick-vertical .slick-slide {
	border: 0;
}

.ha-carousel .slick-next, .ha-carousel .slick-prev, .ha-slider .slick-next, .ha-slider .slick-prev {
	z-index: 999;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 0;
	border: 1px solid rgba(255, 255, 255, .8);
	border-radius: 50%;
	background-color: rgba(255, 255, 255, .8);
	color: #8c8c8c;
	font-size: 15px;
	opacity: 1;
}

.ha-carousel .slick-next:focus, .ha-carousel .slick-next:hover, .ha-carousel .slick-prev:focus, .ha-carousel .slick-prev:hover, .ha-slider .slick-next:focus, .ha-slider .slick-next:hover, .ha-slider .slick-prev:focus, .ha-slider .slick-prev:hover {
	background-color: #fff;
	color: #8c8c8c;
}

.ha-carousel .slick-next:before, .ha-carousel .slick-prev:before, .ha-slider .slick-next:before, .ha-slider .slick-prev:before {
	display: none;
	content: "";
}

.ha-carousel .slick-next > svg, .ha-carousel .slick-prev > svg, .ha-slider .slick-next > svg, .ha-slider .slick-prev > svg {
	width: auto;
	height: 1em;
	fill: currentColor;
}

.ha-carousel .slick-disabled, .ha-slider .slick-disabled {
	opacity: .7;
}

.ha-carousel .slick-prev, .ha-slider .slick-prev {
	right: auto;
	left: 25px;
}

.ha-carousel .slick-next, .ha-slider .slick-next {
	right: 25px;
}

.ha-carousel .slick-dots, .ha-slider .slick-dots {
	bottom: -40px;
}

.ha-carousel .slick-dots li, .ha-slider .slick-dots li {
	margin-right: 2px;
	margin-left: 2px;
}

.ha-carousel .slick-dots li button:focus, .ha-carousel .slick-dots li button:hover, .ha-slider .slick-dots li button:focus, .ha-slider .slick-dots li button:hover {
	background-color: transparent;
}

.ha-carousel .slick-dots li button:before, .ha-slider .slick-dots li button:before {
	color: #1b1b1b;
	opacity: 1;
}

.ha-carousel .slick-dots .slick-active button:before, .ha-carousel .slick-dots li button:hover:before, .ha-slider .slick-dots .slick-active button:before, .ha-slider .slick-dots li button:hover:before {
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

.ha-carousel .slick-next, .ha-carousel .slick-prev {
	width: 2.66em;
	height: 2.66em;
}

.ha-slider .slick-next, .ha-slider .slick-prev {
	width: 3.33em;
	height: 3.33em;
}

.ha-carousel .slick-slider:not(.slick-vertical) .slick-slide {
	padding-right: 5px;
	padding-left: 5px;
}

.ha-carousel .slick-slider.slick-vertical .slick-slide {
	padding-top: 5px;
	padding-bottom: 5px;
}

.ha-slick-item {
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: bottom;
}

.ha-slick-content {
	position: absolute;
	bottom: 0;
	padding: 1.5rem;
	width: 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, .3)));
	background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, .3));
	background: linear-gradient(transparent, rgba(0, 0, 0, .3));
}

.ha-slick-title {
	display: block;
	margin-top: 0;
	margin-bottom: .2rem;
	color: #fff;
	font-size: 20px;
}

.ha-slick-subtitle {
	margin: 0;
	color: #fff;
}
